@charset "UTF-8";


.mv_wrap {
  height: 41.6vw;
  background-image: url(../img/mv.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  max-height: 100vh;
}
.mv_wrap .inner {
  height: 100%;
}

.mv_wrap2 {
  height: 41.6vw;
  background-repeat: no-repeat;
  background-size: auto 100%;
  max-height: 100vh;
}
.mv_wrap2 .inner {
  height: 100%;
}


.top_ttl {
  right: 0;
  left: 0;
  margin: auto;
  height: 100%;
  display: grid;
  align-items: center;
  transform: translateY(-3.2vw);
}
.top_ttl img {
  width: 24.5vw;
}
.top_txt {
  margin: auto auto 0 0;
  bottom: 3vw;
  left: 15px;
  font-size: 2rem;
}
.top_txt .marker {
  line-height: 2.3;
  padding: 0.4em 0.5em;
  letter-spacing: 0.2em;
}
.top_bnr {
  bottom: 3.5vw;
  right: 15px;
}

@media screen and (max-width: 880px) {
  .top_txt {
    font-size: 2.2vw;
  }
  .top_txt .marker {
    line-height: 2;
    padding: 0.15em 0.4em;
    letter-spacing: 0.2em;
  }
}

@media screen and (max-width: 600px) {
  .mv_wrap {
    height: 103.5vw;
    background-image: url(../img/mv_sp.png);
  }
  .top_ttl img {
    width: 58.4vw;
  }
  .top_ttl {
    transform: translateY(-10.5vw);
  }
  .top_txt {
    font-size: 3.6vw;
    bottom: 6vw;
  }
}




/* ======================= */
   /* header */
/* ======================= */
body .header_inner {
  position: relative;
  display: flex;
  justify-content: center;
}
.header_logo_wrap {
  display: grid;
  align-items: center;
  width: 32%;
  padding: 1.2em 0 18px 2.2em;
}
.header_logo_link {
  display: block;
  max-width: 242px;
}
.nav_wrap {
  font-size: 1.6rem;
  display: grid;
  align-items: center;
}
.nav_inner {
  max-width: 660px;
  margin: 0 0 0 auto;
}
.navi_list {
  display: flex;
  justify-content: center;
}
.gnavi_item {
  text-align: center;
  letter-spacing: -0.01em;
  line-height: 1.3;
  display: grid;
}
.gnavi_item .gnavi_link::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
  right: 0;
  border-right: 1px dotted var(--main-dark-color);
}
.gnavi_link {
  width: 230px;
  max-width: 25vw;
  position: relative;
  display: grid;
  align-items: center;
  padding: 5px 1.05em;
  min-height: 81px;
  transition: all .1s ease-out;
  transition-property: background-color;
}
.gnavi_link:hover {
  background-color: var(--accent-color)
}
.nav_wrap .posi_absolute {
  top: -1.4em;
  right: 3.4em;
}

@media screen and (min-width: 801px) {
  .nav_wrap {
    padding: 0 2.2em 0 0;
  }
  .gnavi_item:nth-of-type(1) .gnavi_link::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: 0;
    border-right: 1px dotted var(--main-dark-color);
  }
}

@media screen and (min-width: 1001px) {
  .nav_wrap {
    padding: 0 2.2em 0 0;
  }
}

@media screen and (max-width: 1000px) {
  .gnavi_link {
    padding: 1.7em 13px;
    border-radius: 0;
  }
  .gnavi_item {
    font-size: 1.6rem;
  }
  .header_logo_wrap {
    width: 28%;
  }
}

@media screen and (max-width: 1000px) and (min-width: 801px) {
  .nav_wrap {
    padding: 0 0.8em 0 0;
  }
  .gnavi_item {
    font-size: 1.7vw;
  }
}

@media screen and (max-width: 800px) {
  .gnavi_item {
    width: 50%;
  }
  .header_inner {
    padding: 0;
    flex-wrap: wrap;
  }
  header {
    width: 100%;
    position: unset;
    padding: 0;
  }
  .border_frame_inner {
    border: 2px solid #574182;
    border-radius: 10px;
    padding: 0px;
  }
  .header_logo_wrap {
    width: 60%;
    padding: 10px 0 18px;
  }
  .nav_inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  body .header_inner {
    border-radius: 0;
    display: block;
  }
  .header_wrap.inner {
    padding: 0;
  }
  .gnavi_link {
    letter-spacing: 0.06em;
    line-height: 1.15;
    padding: 0.8em 5px;
    min-height: 4.4em;
    width: 100%;
    max-width: 100%;
  }
  .gnavi_item:nth-last-of-type(n+2) .gnavi_link {
    border-bottom: 1px dotted var(--main-dark-color);
  }
  .gnavi_item:nth-of-type(2n) .gnavi_link::before {
    display: none;
  }
  .gnavi_item:last-of-type .gnavi_link::before {
    display: none;
  }
  .navi_list {
    justify-content: center;
    flex-wrap: wrap;
  }
  .top_ttl {
    width: 96vw;
    margin: 0 auto;
    right: 0;
    left: 0;
    max-width: 380px;
  }
  #motoyama .inner > .ttl:nth-child(1) {
    padding: 0 0 1.6em;
    width: 70vw;
    margin: 0 auto;
  }
}

@media screen and (max-width: 480px) {
  .gnavi_item {
    font-size: 3vw;
  }
}



/* ======================= */
   /* page top */
/* ======================= */
#pagetop {
  display: block !important; /* 常時表示したい時のみ */
  position: absolute;
  width: 50px;
  height: 25px;
  top: -25px;
  cursor: pointer;
  border-radius: 100px 100px 0 0;
  background-color: var(--main-color);
  transition: all 0.3s ease-out;
  transition-property: background-color;
  left: 0;
  right: 0;
  margin: auto;
}
#pagetop:hover {
  filter: brightness(110%);
}
#pagetop span {
  position: relative;
  width: 100%;
  height: 100%;
  display: grid;
}
#pagetop span::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  top: 38%;
  left: 0;
  right: 0;
  margin: auto;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 8px solid #fff;
}

@media screen and (max-width: 800px) {
  #pagetop {
    width: 35px;
    height: 18px;
    top: -18px;
  }
  #pagetop span::before {
    width: 6px;
    height: 6px;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    border-bottom: 6px solid #fff;
  }
}


/* ======================= */
   /* footer */
/* ======================= */
footer {
  margin: auto 0 0;
  position: relative;
  background-color: #fff;
}
iframe {
  max-width: 100%;
}

@media screen and (min-width: 801px) {
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 480px) {
}





#motoyama {
  padding: 2em 0 5.5em;
}
#motoyama .inner > .ttl:nth-child(1) {
  padding: 0 0 1.6em;
}
.posi_absolute.ttl {
  top: -2.5em;
  left: -3px;
  border-radius: 7px 7px 0 0;
}
#motoyama .width_50per .small_ttl {
  font-size: 1.8rem;
  margin: 0 0 -0.37em;
}
#motoyama .border .padding_btm.txt {
  padding-bottom: 0.2em;
}
#motoyama .width_50per .small_ttl > strong {
  font-size: 160%;
  line-height: 2.1;
}
#motoyama .width_50per .small_ttl .flex.sp_column {
  align-items: baseline;
}
#motoyama .width_48per img {
  width: 100%;
}

@media screen and (max-width: 800px) and (min-width: 481px) {
  #motoyama .sp_flex > *:nth-child(2) {
    margin-right: 4vw;
  }
  #motoyama .sp_flex > *:nth-child(1) {
    margin-right: 4vw;
  }
}

@media screen and (max-width: 800px) {
  #motoyama .inner > .ttl:nth-child(1) {
    padding: 0 0 21px;
    width: 70vw;
    margin: 0 auto;
  }
  #motoyama {
    padding: 4.9em 0 4em;
  }
  #motoyama .img_wrap.padding_btm_wide {
    width: calc(100% + 30px);
    margin: 0 -15px;
  }
  .posi_absolute.ttl {
    width: 14.5em;
    top: -2.2em;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding: 0.1em 0.4em;
    border-radius: 3px 3px 0 0;
    letter-spacing: 0.02em;
  }
  #motoyama .width_50per .small_ttl {
    font-size: 1.6rem;
  }
  #motoyama .width_50per .small_ttl > strong {
    line-height: 1.2;
  }
  #motoyama .border .padding_btm.txt {
    padding-bottom: 1.1em;
  }
  #motoyama .sp_flex {
    flex-wrap: wrap;
  }
  #motoyama .sp_flex > *:nth-last-of-type(n+2) {
    margin-bottom: 0.6em;
  }
  #motoyama .width_50per:nth-of-type(1) {
    padding: 0 0 1.3em;
  }
  #motoyama .width_48per {
    width: 49%;
  }
  #motoyama .padding_btm {
    padding-bottom: 2em;
  }
}

@media screen and (max-width: 600px) {
  #motoyama .padding_around_wide {
    border-width: 2px !important;
  }
}

@media screen and (max-width: 480px) {
  #motoyama .width_50per .small_ttl {
    font-size: 3.6vw;
  }
  #motoyama .dl_wrap {
    font-size: 2.3vw;
  }
  #motoyama .sp_flex > *:nth-child(1) {
    margin-right: 10vw;
  }
  #motoyama .sp_flex > *:nth-child(odd) {
    margin-right: 1vw;
  }
}




/* ============================================ */
/* お知らせ */
/* ============================================ */


#news .inner {
    padding: 1.5em 10px 0;
  }

.news_box {
  border-bottom: 2px dotted #2b863a;
}

.news_box, .news_textarea {
  display: flex;
  margin: 0 0 30px 0;
}

.news_thumbnail {
  width:28%;
}

.news_thumbnail img {
  border: 1px solid #006934;
}

.news_text h4 {
    font-weight: 600;
    margin: 0 0 10px 0;
}

.news_text {
  width:72%;
  padding:0 10px 10px 10px;
}

.news_area a:hover {
  text-decoration: underline;
}

.banner_area img {
  margin:0 0 10px 0;
}


@media screen and (max-width: 800px) {

  .news_box {
    padding:0 0 20px 0;
  }
  .news_box {
    display: block;
    margin: 0 0 30px 0;
  }
  .banner_area {
    display: flex;

  }
  .banner_area a {
    margin: 0 1rem 0;
  }

}





#torikumi {
  padding: 2.4em 0 2.75em;
  background-color: rgb(240 149 27 / 5%);
}
#torikumi .txt.padding_btm {
  padding-bottom: 1.3em;
}
#torikumi .img_wrap.padding_btm_wide {
  padding-bottom: 2.3em;
  margin-bottom: 1.3em;
  border-bottom: 1px dotted var(--sub-color)
}

@media screen and (max-width: 800px) {
  #torikumi .txt.padding_btm {
    padding-bottom: 1.5em;
  }
  #torikumi .img_wrap.padding_btm_wide {
    padding-bottom: 2.1em;
    margin-bottom: 1em;
  }
  #torikumi {
    padding: 2.4em 0 2em;
  }
  #torikumi.bg_image::before {
    width: 120px;
    max-width: 26%;
    background-image: url(../img/bg05_sp.png);
    background-position: top;
    top: 2px;
    right: 0;
    transform: scale(1,1);
  }
}



#seisan {
  background-image: url(../img/bg_img.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding: 2.5em 0 4em;
  background-position: top right;
}
#seisan .posi_absolute {
  top: 0;
  right: 0;
  display: flex;
  flex-direction: column;
}
#seisan .bg_ttl {
  font-size: 1.8rem;
}

@media screen and (max-width: 800px) {
  #seisan .posi_absolute {
    position: unset;
  }
  #seisan .sp_flex > .ttl {
    order: 1;
  }
  #seisan .sp_flex > *:nth-child(2) {
    order: 3;
  }
  #seisan .sp_flex > *:nth-child(3) {
    order: 2;
    padding: 0 0 0.3em;
  }
  #seisan {
    background-image: url(../img/bg_img_sp.png);
    padding: 2.1em 0 1.6em;
  }
  #seisan .bg_ttl {
    margin: 0.4em auto 0;
    font-size: 1.6rem;
  }
  body #seisan .small_ttl {
    margin: 1.2em 0 0.1em;
  }
  #seisan .flex {
    flex-wrap: wrap;
  }
  #seisan .flex picture {
    width: 49%;
  }
  #seisan .flex picture:not(:last-of-type) {
    margin-right: 0;
  }
  #seisan .flex picture:not(:nth-of-type(2n)) {
    margin-right: 2%;
  }
  #seisan .flex picture:nth-child(n+3) {
    margin-top: 1.5vw;
  }
  #seisan .flex img {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  #seisan .bg_ttl {
    font-size: 3.7vw;
  }
  #seisan .posi_absolute img {
    width: 74vw;
  }
}



#about {
  padding: 3.7em 15px 3.7em;
}
#about .inner {
  max-width: 1080px;
  padding: 1.5em 5em 1.8em;
  overflow: hidden;
}
#about dl {
  padding: 0.464em 0;
  letter-spacing: 0.072em;
}
#about .margin_btm {
  margin-bottom: 1.3em;
}
#about dt {
  width: 7.5em;
}
#about dd {
  width: calc(100% - 7.5em);
}
#about .width_50per .padding_btm {
  padding-bottom: 0.3em;
}
#about .width_50per:nth-of-type(2) dd {
  line-height: 1.65;
}
#about iframe {
  padding: 1.4em 0 0;
  margin: 0.5em 0 0;
  border-top: 1px dotted var(--main-color);
}
#about {
  background-image: url(../img/bg01.png);
  background-position: top left;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#about > .bg_image::before,
#about > .bg_image::after {
  width: 380px;
  background-image: url(../img/bg02.png);
}
#about > .bg_image::before {
  left: -1px;
  bottom: -1px;
  background-position: bottom;
}
#about .bg_image::after {
  right: -1px;
  bottom: 1px;
  background-position: bottom;
  transform: scale(-1,-1);
}
#about .ttl.bg_image::before {
  left: 19px;
  top: unset;
  bottom: -1px;
  background-position: bottom;
}

@media screen and (min-width: 801px) {
  #about .width_50per:last-child {
    margin-left: 2%;
  }
  #about .width_50per {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 1000px) {
  #about .inner {
    padding: 1.5em 3em 1.8em;
  }
  #about > .bg_image::before, #about > .bg_image::after {
    max-width: 33%;
  }
}

@media screen and (max-width: 800px) {
  #about .ttl.bg_image::before {
    left: 8px;
    bottom: -2px;
  }
  #about {
    padding: 2.2em 7vw 2.2em;
  }
  #about .inner {
    padding: 1.5em 20px 1.8em;
  }
  #about > .bg_image::before, #about > .bg_image::after {
    max-width: 30%;
  }
  #about .ttl {
    border-width: 2px !important;
    padding: 0 0 0.1em;
  }
  #about .margin_btm {
    margin-bottom: 0.3em;
  }
  #about .inner > .flex {
    width: 95%;
    margin: 0 auto;
  }
  #about .width_50per:nth-child(1) {
    border-bottom: 1px dotted var(--main-color);
  }
  #about dl {
    letter-spacing: -0.03em;
  }
  #about dt {
    width: 7em;
    letter-spacing: 0em;
  }
  #about dd {
    width: calc(100% - 7em);
  }
  #about iframe {
    padding: 0;
    border: none;
    height: 40.5vw;
  }
  #about .width_50per:nth-child(2) > *:last-child {
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  #about .inner {
    padding: 1.9em 6px 1.8em;
  }
  #about > .bg_image::before, #about > .bg_image::after {
    max-width: 49vw;
  }
  #about dl {
    padding: 0.63em 0;
    line-height: 1.55;
    font-size: 2.7vw;
  }
}



/* ============================================ */
/* お問い合わせ */
/* ============================================ */
#contact {
  padding: 2.6em 0 4.7em;
}
form dl,
form tr {
  display: flex;
  padding: 1.2em 0;
}
#contact .inner {
  max-width: 830px;
}
footer .logo_wrap {
  padding: 1em 0;
}
footer .logo_wrap {
  padding: 1em 0;
}
.copyright {
  font-size: 1rem;
  padding: 1.4em 0;
  letter-spacing: 0.16em;
}
#contact::before,
#contact::after {
  width: 440px;
  max-width: 40%;
  bottom: -3px;
  background-position: bottom;
  z-index: -2;
}
#contact::before {
  background-image: url(../img/bg03.png);
}
#contact::after {
  right: 0;
  transform: scale(1,1);
  background-image: url(../img/bg04.png);
}
.privacybox {
  width: 588px;
  margin: 10px auto 20px;
  border: 1px solid #CCCCCC;
  height: 150px;
  padding: 13px;
  overflow: auto;
  font-size: 85%;
  max-width: 100%;
}
.privacy_accenpt {
  margin: 0 0 2em;
}
input[type="checkbox"] {
  position: relative;
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  min-height: unset;
  border: 1px solid #B2B2B2;
  background-color: #fff;
  cursor: pointer;
  padding: 0;
  margin: 0 2px 2px 0;
}
input[type="checkbox"]:checked {
  background-color: var(--sub-color);
}
input[type="checkbox"]:checked::before {
  position: absolute;
  display: block;
  content: "";
  width: 7px;
  height: 10px;
  top: 8%;
  right: 5px;
  border: solid 2px #fff;
  border-left: 0;
  border-top: 0;
  transform: rotate(45deg);
}
/*form tr:last-child {
  display: none;
}*/

@media screen and (min-width: 801px) {
  #contact .ttl {
    padding: 0 0 0.9em;
  }
}

@media screen and (max-width: 800px) {
  input[type="checkbox"] {
    width: 14px;
    height: 14px;
  }
  input[type="checkbox"]:checked::before {
    width: 6px;
    height: 9px;
    top: 5%;
    right: 3px;
    transform: rotate(45deg) scale(0.9);
  }
  #contact::before {
    background-image: url(../img/bg03_sp.png);
  }
  #contact::after {
    background-image: url(../img/bg04_sp.png);
  }
  #contact {
    padding: 2.2em 0 6em;
  }
  form dl {
    padding: 0.85em 0;
  }
  #contact .ttl {
    margin: 0 0 0.5em;
  }
  form {
    width: 90%;
    margin: 0 auto;
  }
  form .flex dd,
  form td {
    width: 100%;
  }
  .btn_wrap {
    margin: 1em 0 0;
  }
  footer .logo_wrap .inner {
    width: 43vw;
    display: block;
  }
  .copyright {
    padding: 0.8em 0;
    letter-spacing: 0.1em;
  }
}




.page_inner div > .inner {
  max-width: 775px;
  padding: 0;
}
label {
  cursor: pointer;
}
form .flex dd,
form td {
  align-items: center;
  display: grid;
}
form dt small {
  margin-right: 0.6em;
  padding: 0.15em 0.4em;
}
.form {
  padding: 6px 0 0;
}
.form dl {
  padding: 1.4em 0;
}
input#zip {
  width: 10em;
}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea,
select {
  padding: 0.625em 0.5em;
  letter-spacing: 0.1em;
  background: rgb(0 105 52 / 5%);
}
input[type="text"],
input[type="tel"],
input[type="email"] {
  width: 100%;
  min-height: 3.125em;
}
textarea {
  resize: none;
  width: 100%;
  height: 200px;
}
::placeholder {
  color: #cbcbcb;
  font-size: 90%;
}
input[type="submit"],
input[type="button"] {
  display: inline-block;
  width: 150px;
}
.confirm input[type="submit"],
.confirm input[type="button"] {
  width: 180px;
}
.btn.preview {
  background-color: #b7b7b7;
}
select.selected {
  color: #4D4D4D;
}
form dt {
  display: flex;
  margin: 0 0 auto;
  align-items: center;
  font-weight: 500;
}
form table {
  text-align: center;
}
form tbody {
  text-align: left;
  margin: 0 auto;
  display: inline-block;
}
form tr:not(:last-of-type) {
  border-bottom: 1px dotted var(--main-color);
}

@media screen and (min-width: 801px) {
  form .flex dt,
  form th {
    width: 13.8em;
  }
  form .flex dd,
  form td {
    width: calc(100% - 13.8em);
  }
  form dt {
    min-height: 3.125em;
  }
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  textarea,
  select {
    background: rgb(0 105 52 / 5%);
  }
}

@media screen and (max-width: 800px) {
  .form {
    width: 91%;
    padding: 4px 0 0;
    margin: 0 auto;
  }
  input[type="submit"],
  input[type="button"] {
    width: 170px;
    max-width: 53vw;
  }
  input {
    min-height: 30px;
  }
  textarea {
    height: 150px;
  }
  form .flex dt,
  form th {
    border: none;
  }
  form .flex dt,
  form th {
    padding: 0 0 0.1em;
    margin-top: -0.2em;
  }
  form dt small {
    padding: 0.06em 0.4em;
  }
  .form dl {
    padding: 0 0 0 0.7em;
    margin: 1.68em 0;
  }
  form tr {
    flex-direction: column;
  }
  form tbody {
    width: 100%;
  }
  form .padding_btm_wide {
    padding-bottom: 2em;
  }
}
